원본 본문으로 이동하기

HTML 익스플로러를 항상 최신버전으로 실행하도록 하는 태그

박용서 - 익스플로러의 버전을 특이하게 쓰거나 윈도우 어플리케이션의 웹뷰를 통해 익스플로러를 실행시키는 경우 가지고있는 최신버전이 아닌 특이하느 버전으로 실행하는 경우가 있습니다. 아래의 메타태그를 넣으면 해결됩니다. <head> ... <!-- 익스플로러의 경우 사용자가 가지고있는 최신버전으로 실행 --> <meta http-equiv="X-UA-Compatible" content="IE=Edge"/> ... </head> - HTML